[suggest] perl-Time-HiRes v1.55 to v1.86

Dries Verachtert dries at ulyssis.org
Tue Jan 23 21:06:49 CET 2007


On Friday January 19 2007 3:22 am, Michael Mansour wrote:
> Hi,
>
> Is it possible rpmforge could update perl-Time-HiRes from v1.55 to the
> latest v1.86?
>
> This is the version required by MailScanner, where I'd like to use rpmforge
> for the package source.

Hello,
As far as i know, there's no perl-Time-HiRes package in rpmforge.. there's a 
perl-Time-HiRes-Value package but it's only at version 0.02.
kind regards,
Dries



More information about the users mailing list